package id.co.sangkuriang.inovasi.daerah.master.constant

const val TOKEN_PREFIX = "Bearer "
const val HEADER_STRING = "Authorization"
const val AUTH_URL = "https://auth.inovasi-daerah.spbe.sangkuriang.co.id/auth"

val USER_ALLOWED_PATH = emptyList<String>()

val USER_ADMIN_ALLOWED_PATH =
    listOf(
        "/tag/*",
        "/application-category/*",
        "/province/*",
        "/regency/*",
        "/tag/*"
    )

val AUDIENCE_FILTER_PATH = mapOf(
    "user" to USER_ALLOWED_PATH,
    "user-admin" to USER_ADMIN_ALLOWED_PATH
)
